function display(rgb)
%DISPLAY - displays the fields of a rgb element
%
%   echo function for 'rgb' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   grid: %i',rgb.grid));
disp(sprintf('   dof: %g',rgb.dof));
disp(sprintf('   value: %g',rgb.value));
